=== debian/control ===
Source: rust-pager
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-errno-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pager]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pager
X-Cargo-Crate: pager
Rules-Requires-Root: no

Package: librust-pager-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-errno-0.3+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-pager+default-dev (= ${binary:Version}),
 librust-pager+pedantic-dev (= ${binary:Version}),
 librust-pager-0-dev (= ${binary:Version}),
 librust-pager-0+default-dev (= ${binary:Version}),
 librust-pager-0+pedantic-dev (= ${binary:Version}),
 librust-pager-0.16-dev (= ${binary:Version}),
 librust-pager-0.16+default-dev (= ${binary:Version}),
 librust-pager-0.16+pedantic-dev (= ${binary:Version}),
 librust-pager-0.16.1-dev (= ${binary:Version}),
 librust-pager-0.16.1+default-dev (= ${binary:Version}),
 librust-pager-0.16.1+pedantic-dev (= ${binary:Version})
Description: Helps pipe your output through an external pager - Rust source code
 This package contains the source for the Rust pager crate, packaged by debcargo
 for use with cargo and dh-cargo.
