=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pager 0.16.1 --all-targets --all-features
Features: test-name=rust-pager:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pager 0.16.1 --all-targets
Features: test-name=librust-pager-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pager 0.16.1 --all-targets --no-default-features --features pedantic
Features: test-name=librust-pager-dev:pedantic
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pager 0.16.1 --all-targets --no-default-features
Features: test-name=librust-pager-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
